=== debian/changelog ===
google-android-ndk-installer (12.b) unstable; urgency=medium

  * Update to latest version: 12b
  * Add Czech PO translation file
  * Add Dutch PO translation file

 -- Mouaad Aallam <Mouaad@Aallam.com>  Sun, 14 Aug 2016 22:34:47 +0000

google-android-ndk-installer (12) unstable; urgency=medium

  * Initial release (Closes: #829098)

 -- Mouaad Aallam <Mouaad@Aallam.com>  Tue, 28 Jun 2016 17:27:33 +0000
