=== debian/control ===
--- 
+++ 
@@ -6,17 +6,12 @@
 Build-Depends: debhelper (>=9)
 Standards-Version: 3.9.8
 Homepage: https://developer.android.com/ndk/index.html
-Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/google-android-ndk-installer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/google-android-ndk-installer.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/android-tools/google-android-installers.git
+Vcs-Browser: https://anonscm.debian.org/cgit/android-tools/google-android-installers.git
 
 Package: google-android-ndk-installer
 Architecture: amd64
-Depends: wget,
-         make | build-essential | dpkg-dev,
-         unzip,
-         ca-certificates,
-         debconf,
-         po-debconf,
+Depends: ${googleAndroidInstallers:Depends},
          ${misc:Depends}
 Description: Google Android Native Development Kit (NDK) Installer
  This package will download the Google Android NDK package and create a Debian
