=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -Tdebian/substvars
