## google-android-ndk-installer 21d

=== debian/changelog ===
google-android-ndk-installer (21d) unstable; urgency=medium

  [ Hans-Christoph Steiner ]
  * Team upload.
  * New binary release: r21d
  * install location now follows official: /usr/lib/android-sdk/ndk-bundle
  * include autopkgtest smoke test
  * describe download/install size in description (Closes: #834421)

  [ Roger Shimizu ]
  * Update debian/.gitlab-ci.yml to disable CI on tags

  [ Manas Kashyap ]
  * standard version update (no changes needed)
  * debhelper-compat bumped to version 13

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 03 Aug 2020 22:19:46 +0200

google-android-ndk-installer (21b+1) unstable; urgency=medium

  * Team upload.
  * d/control: Fix Vcs-* URL
  * Add debian/.gitlab-ci.yml

 -- Roger Shimizu <rosh@debian.org>  Sun, 10 May 2020 14:51:08 +0900

google-android-ndk-installer (21b) unstable; urgency=medium

  * Team upload.
  * New upstream release 21b (Closes: #880854).
  * for-postinst/*.sha1: Update SHA-1 for new zip.
  * debian/po: Add translation file.
    - Swedish: sv (Closes: #851861).
    - Danish:  da (Closes: #856779).
    - Russian: ru (Closes: #883391).

 -- Roger Shimizu <rosh@debian.org>  Sat, 09 May 2020 21:15:04 +0900
