## google-android-ndk-installer 21d%2Br1

=== debian/control ===
Source: google-android-ndk-installer
Section: contrib/devel
Priority: optional
Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
Uploaders: Mouaad Aallam <Mouaad@Aallam.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://developer.android.com/ndk/index.html
Vcs-Git: https://salsa.debian.org/android-tools-team/google-android-ndk-installer.git
Vcs-Browser: https://salsa.debian.org/android-tools-team/google-android-ndk-installer

Package: google-android-ndk-installer
Architecture: amd64
Depends: ${googleAndroidInstallers:Depends},
         ${misc:Depends}
Description: Google Android Native Development Kit (NDK) Installer
 This package will download the Google Android NDK package, create a
 Debian package, then install it.  The binary package that is
 downloaded is approximately 1GB, and it unpacks about 3GB of files.
 .
 The Android NDK is a toolset that lets you implement parts of your app using
 native-code languages such as C and C++. For certain types of apps, this can
 help you reuse existing code libraries written in those languages.
 .
 WARNING: Installing this package causes android-ndk-r21d-linux-x86_64.zip
 to be downloaded from dl.google.com and/or from other suggested mirrors. The
 End User License Agreement of this binary package is available at
 developer.android.com.
