=== debian/changelog ===
google-android-ndk-installer (21d+r1) unstable; urgency=medium

  * Team upload.
  * Add debian/watch
  * Remove unused lintian-overrides.
  * Add lintian-overrides: debian-watch-file-in-native-package
    Because we need to trace upstream version.

 -- Roger Shimizu <rosh@debian.org>  Tue, 29 Sep 2020 22:47:28 +0900
