=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -Tdebian/substvars

# to update:
#  find * -type f|xargs sed -Ei 's,r[12][0-9][a-f]?,r21d,g'
#  get SHA1 from https://developer.android.com/ndk/downloads/
