=== debian/tests/control ===
Test-Command: `/usr/lib/android-sdk/ndk-bundle/ndk-which readelf` -d /usr/lib/android-sdk/ndk-bundle/platforms/android-29/arch-x86/usr/lib/libdl.so
