=== debian/watch ===
# Only intent to detect new version, but not download any tarball
version=4
opts=pagemangle=s:/\+/refs/:/+refs/:g \
https://android.googlesource.com/platform/ndk/+refs \
  \/tags\/ndk-r(\d+\w*|\d+\.\d+\w*)
